WannaCry Vulnerability

Our Security Operations Center has been tracking several ransomware campaigns since last week, including the WannaCry ransomware. In March, VMware deployed the MS17-010 patch to address the exploit that WannaCry leverages.

As of this notice, the Security Operations Center has not yet seen any emails successfully delivered to VMware users, nor have we received any reports of infection from VMware users.  In addition to having deployed MS17-010 to address the vulnerability exploited by WannaCry, VMware has multiple layers of defense in place to protect against these ransomware campaigns, all of which have been updated with the latest signatures and detection capabilities for WannaCry.

If you have any concerns, or for additional information, please call your local AirWatch support line or submit a Support Request via myAirWatch.

Have more questions? Submit a request

0 Comments

Article is closed for comments.